[Trisquel-users] Icecat seems very outdated, what browser *should* one be using?

mason at masonhock.com mason at masonhock.com
Sun Feb 10 05:02:38 CET 2019


 > Midori released new releases in the last 6 months - versions 6.0 and 7.0
 > use a newer WebKit. You can install it via Snap:
 > github.com/midori-browser/core

Snap was removed from Trisquel due to freedom issues.[1] I have
submitted a merge request to backport Midori 7,[2] but I'm not sure
if/when it will be merged. In the meantime I have just uploaded the
source to a PPA,[3] which the OP or whoever can install with

$ sudo add-apt-repository ppa:chaosmonk/ppa
$ sudo apt-get update
$ sudo apt install midori

[1] https://trisquel.info/en/issues/23918
[2] https://devel.trisquel.info/trisquel/package-helpers/merge_requests/215



More information about the Trisquel-users mailing list